# format of static route definition
# src dest nexthop interfaceid

# This file defines static routes for 5*5 grid network. 
# Routing scheme is shortest path routing.

0 1 1
0 2 1
0 3 3
1 0 0
1 2 2
1 3 0
2 0 3
2 1 1
2 3 3
3 0 0
3 1 2
3 2 2
